@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,300italic,700italic,700,400italic);
@import url(https://fonts.googleapis.com/css?family=Titillium+Web:400,200,200italic,300,300italic,900,700italic,700,600italic,600,400italic);

/*************************
*******Typography******
**************************/

body {
  background: #fff;
  font-family: 'Open Sans', sans-serif;
  color:#4e4e4e;
  line-height: 22px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600; 
  font-family: 'Open Sans', sans-serif;
  color:#4e4e4e;
}

h1{
  font-size: 36px;
  color: #0b9bf4;
    font-family: 'Titillium Web', sans-serif;
    letter-spacing: 1px;
    margin-top: 0px;
    padding-bottom: 15px;
}

h2{
  font-size: 20px;
  font-family: 'Titillium Web', sans-serif;
  letter-spacing: 1px;
}

h3{
  font-size: 16px;
  color: #787878;
  font-weight: 400;
  line-height: 24px;
}
p{ margin:0 0 5px; font-size:13px; letter-spacing: 1px; text-align:justify; font-family: 'Roboto Condensed', sans-serif; padding-bottom:10px; font-weigt:300;}

h4{
  font-size: 16px;
}

a {
  color: #c52d2f;
  -webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;
}

a:hover, a:focus {
  color: #d43133;
}

hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}


.btn-primary {
  padding: 8px 20px;
  background: #c52d2f;
  color: #fff;
  border-radius: 4px;
  border:none;
  margin-top: 10px;
}


.btn-primary:hover, 
.btn-primary:focus{
  background: #c52d2f;
  outline: none;
  box-shadow: none;
} 

.btn-transparent {
  border: 3px solid #fff;
  background: transparent;
  color: #fff;
}

.btn-transparent:hover {
  border-color: rgba(255, 255, 255, 0.5);
}

a:hover,
a:focus {
  color: #111;
  text-decoration: none;
  outline: none;
}

.dropdown-menu {
  margin-top: -1px;
  min-width: 180px;
}

.center h2{
  font-size: 36px;
  margin-top: 0;
  margin-bottom: 20px;
}

.media>.pull-left{
  margin-right: 20px;
}

.media>.pull-right{
  margin-left: 20px;
}


.center {
  text-align: center;
  padding-bottom: 55px;
}

.scaleIn {
  -webkit-animation-name: scaleIn;
  animation-name: scaleIn;
}

.lead{
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}

.transparent-bg {
  background-color: transparent !important;
  margin-bottom: 0;
}

@-webkit-keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}


/*************************
*******Header******
**************************/

#header .search{
  display: inline-block;
}

.navbar>.container .navbar-brand{
  margin-left: 0;
  padding: 0px 0px 16px 0px;
  color: #0171b5;
   text-transform: uppercase;
   font-size: 30px;
   letter-spacing: 1px;
   font-weight: bold;
}

.top-bar {
  padding:5px 0;
  background: #0b9bf4;
  border-bottom: 1px solid #056eaf;
  line-height:16px;
}

.top-number{
  color: #fff;
}

.top-number p{
  margin-top:5px;
}

.social{
  text-align: right;
}

.social-share{
 display: inline-block;
 list-style: none;
 padding: 0;
 margin: 0;
}

ul.social-share li {
  display: inline-block;
}

ul.social-share li a {
  display: inline-block;
  color: #fff;
  background:#3ab2fb;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  border-radius: 2px;
}

ul.social-share li a:hover {
  background: #0171b5;
  color: #fff;
}

.search i {
  color: #fff;
}

input.search-form{
  background: transparent;
  border: 0 none;
  width: 60px;
  padding: 0 10px;
  color: #FFF;
  -webkit-transition: all 400ms;
  -moz-transition: all 400ms;
  -ms-transition: all 400ms;
  -o-transition: all 400ms;
  transition: all 400ms;
}

input.search-form::-webkit-input-placeholder{
  color: transparent;
}

input.search-form:hover::-webkit-input-placeholder {
  color: #fff;
}

input.search-form:hover {
  width: 180px;
}

.navbar-brand {
  padding: 0;
  margin:0;
}

.navbar {
  border-radius: 0;
  margin-bottom: 0;
  background:#fff;
  padding: 15px 0;
  padding-bottom: 0;
}

 .navbar-nav{
  margin-top:28px;
 }

.navbar-nav>li{
  margin-left:25px;
  padding-bottom: 28px;
}

.navbar-inverse .navbar-nav > li > a {
  padding: 5px 12px;
  margin: 0;
  border-radius: 3px;
  color: #585858;
  line-height: 24px;
  display: inline-block;
  font-weight: bold;
  text-transform: uppercase;
}

.navbar-inverse .navbar-nav > li > a:hover{
	background-color: #0b9bf4;
  color: #fff;
}

.navbar-inverse {
  border: none;
}

.navbar-inverse .navbar-brand {
  font-size: 36px;
  line-height: 50px;
  color: #fff;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #0b9bf4;
  color: #fff;
}

.navbar-inverse .navbar-nav .dropdown-menu {
  background-color: rgba(0,0,0,.85);
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  border: 0;
  padding: 0;
  margin-top: 0;
  border-top: 0;
  border-radius: 0;
  left: 0;
}

.navbar-inverse .navbar-nav .dropdown-menu:before{
  position: absolute;
  top:0;
}

.navbar-inverse .navbar-nav .dropdown-menu > li > a {
  padding: 8px 15px;
  color: #fff;
}

.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,
.navbar-inverse .navbar-nav .dropdown-menu > li:focus > a,
.navbar-inverse .navbar-nav .dropdown-menu > li.active > a {
  background-color: #c52d2f;
  color: #fff;
}

.navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a {
  border-radius: 0 0 3px 3px;
}

.navbar-inverse .navbar-nav .dropdown-menu > li.divider {
  background-color: transparent;
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-top: 0;
  padding-bottom: 0;
}


/*************************
*******Home Page******
**************************/


#recent-works .col-xs-12.col-sm-4.col-md-3{
  padding: 0;
}

#recent-works{
    padding-bottom: 70px;
	padding-top:70px;
}

.recent-work-wrap {
  position: relative;
  border: 3px solid #0067a7;
  padding: 1px;
}

.recent-work-wrap img{
  width: 100%;
}

.recent-work-wrap .recent-work-inner{
  top: 0;
  background: transparent;
  opacity:1;
  width: 100%;
  border-radius: 0;
  margin-bottom: 0;
}

.recent-work-wrap .recent-work-inner h3{
  margin:80px 0;
  text-align: center;
  color: #fff;
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 20px;
  line-height: 30px;
  text-transform: uppercase;
  text-shadow: 0px 0px 7px #000;
  font-family: 'Titillium Web', sans-serif;
}

.recent-work-wrap .recent-work-inner h3 a{
  font-size: 24px;
  color: #fff;
}

.recent-work-wrap .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  border-radius: 0;
  background:url(../img/img-bg.png);
  color: #fff;
  vertical-align: middle;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;  
  padding: 30px;
}

.recent-work-wrap .overlay .preview {
  bottom: 0;
  display: inline-block;
  height: 35px;
  line-height: 35px;
  border-radius: 0;
  background: transparent;
  text-align: center;
  color: #fff;
}

.recent-work-wrap:hover .overlay {
  opacity: 1;
}

#services {
  background: #000 url(../images/services/bg_services.png);
  background-size: cover;
  padding:50px 0px 10px 0px;
}

#services .lead,
#services h2{
  color: #fff;
}

.services-wrap {
  padding: 40px 30px;
  background: #fff;
  border-radius: 4px;
  margin: 0 0 40px;
}

.services-wrap h3 {
  font-size: 20px;
  margin: 10px 0;
  font-weight: bold;
  color:#0171b5;
    letter-spacing: 1px;
	font-family: 'Titillium Web', sans-serif;
}

.services-wrap .pull-left {
  margin-right: 20px;
}

#middle {
  background: #fbfbfb;
  padding:50px 0px;
}



#conatcat-info{
  background: #fff url(../img/contact.png) no-repeat 90% 0;
  padding:27px 0;
}

.contact-info i{
  width: 60px;
  height: 60px;
  font-size: 40px;
  line-height: 60px;
  color: #fff;
  background: #000;
  text-align: center;
  border-radius: 10px;
}

.contact-info h2{
  margin-top: 0;
  color: #000;
  font-family: 'Titillium Web', sans-serif;
  font-size: 23px
}

.contact-info{
  color:#000;
}

/***********************
********* Footer ******
************************/
#footer {
  padding-top: 30px;
  padding-bottom:10px;
  color: #fff;
  background: #2e2e2e;
}

#footer a {
  color: #b3e2ff;
  font-weight:bold;
  font-family: 'Titillium Web', sans-serif;
    font-size: 14px;
}


/************** New Code **************/
.inner_img {
    float: right;
    margin-left: 30px;
    border: 1px dotted #0b9bf4;
    padding: 3px;
}


.list_text {
    font-size:13px; letter-spacing: 1px; text-align:justify; font-family: 'Roboto Condensed', sans-serif; padding-bottom:10px; font-weigt:300;}

.client {
    border: 1px dotted #0b9bf4;
    padding: 3px;
    float: left;
    width: 20%;
    margin: 0px 26px 30px 26px;
}

.map {
    width: 100%;
    border: 1px dotted #0e1b55;
    padding: 6px 6px 0px 6px;
    margin-bottom: 30px;
}
